.header_container
{ 
  position:relative;
  direction: rtl;
}
#id_channelsMenu_placeHolder
{
  height:1px;
}

.header_channels_list
{	
  position:absolute;
  top:31px;
  height:1px;
}

.header_inner_logo
{
  padding: 28px 16px 0 0;
}

div.header_top_left {
  background: url('/images/header/dt_header_top_bar_corners.gif') left top no-repeat;
  padding-left: 7px;
}
div.header_top_right{
  background: url('/images/header/dt_header_top_bar_corners.gif') right bottom no-repeat;
  padding-right: 12px;
  height:31px;
}
.header_top {
  background: #3E3E3E;
  line-height: 31px;
  height: 31px;
  overflow: hidden;
}
.header_top .header_buttons {
	float: left;
	padding-top: 1px;
}
.header_top .header_buttons img {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}
.header_top .header_mymako {
	float: right;
	color: #FFFFFF;
	font-size: 12px;
	margin-top: -2px; 
}
.header_top .header_mymako div {
	float: left;
}
.header_top div.strip {
	margin-right: 16px;
}
.header_top div.strip img {
	margin-top: 6px;
	margin-bottom: -3px;
	_margin-bottom: 0;
	float: left;
}
.header_top div.strip .generic_vign_buttons img {
	margin: 0;
	float: none;
}
.header_top span.header_mako {
	color: #00ADEF;
	font-weight: normal;
}
.header_top span.header_mako span {
	font-weight: bold;
}
.header_top .header_mymako * {
	color: #FFFFFF;
	font-weight: normal;
}
.header_top .header_mymako a {
	text-decoration: underline;
	padding: 0 2px;
}
.header_background {
	height: 129px;
	background: #000000;
}
.header_background img {
	float: left;
}
.header_foreground {
  position: absolute;
	top: 31px;
	height: 131px;
	width: 650px;
	/*float: right;*/
	background: url('/images/common/triangle/triangle.png') right top no-repeat;
}
/*  */
.header_channels_btn_wrapper {
  height: 129px;
  width: 200px;
  position: relative;
  right:390px;

  text-align: left;
}

.header_channels_btn {
  width: 200px;
  overflow: hidden; 

  cursor: pointer;
}
.header_foreground_static {
	width: 598px; 
	padding-left: 29px;
	position: absolute;
	top: 0;
	right:0;
	overflow: hidden;
	font-weight: bold;  
}
.channels_div {
  background: url('/images/header/header_body_table.gif') right top no-repeat;
  height: 129px; 
}

.channels_div_logo {
	float: right;
	padding-top: 28px;
	padding-right: 16px;
}
.channels_lists {
	float: left;
	background: url('/images/header/channels_back.gif') left top no-repeat; 
	width: 389px; 
	padding-top: 20px;
}
.channels_lists ul {
	float: right;
}
.channels_lists ul li {
	background: url('/images/header/bullet.gif') right 10px no-repeat;
	padding-right: 9px;
	font-size: 14px;
	height: 22px;
	line-height: 22px;
}
.channels_lists ul li a {
  text-decoration: none;
  font-weight: normal;
  color: white;
}


.channels_table {
  direction: rtl;
  color: white;
}
.channels_table tr td {
  width: 84px;
}

.channels_table tr td img {
  border: 0px;
  margin-bottom: 1px;
}


.channels_list_w1 {
  width: 87px;  
  padding-right: 3px;
}
.channels_list_w2 {
  width: 87px;  
}
.channels_list_w3 {
  width: 87px;  
}
.channels_list_w4 {

}

/*  */
.header_bottom_bar {
  background: #EDEDE8;
  height: 31px;
  border-bottom: 1px solid #ADADAB;
}
.header_search {
	float: left;
	height: 22px;
	margin: 5px 0 6px 0;
	_margin: 7px 0 4px 0;
	text-align: right;
	direction:rtl;
}

.header_search form input {
	padding: 0;
	margin-bottom: 2px;
	line-height: 14px;
	width: 129px;
	height: 16px;
	background: #f5f3f0;
	border: 1px solid #adadad;
	margin-left: 2px;
}
.header_search form button {
  height: 18px; 
  width: 18px; 
  background: url('/images/header/searchbtn.gif') center center no-repeat; 
  border: none;
  margin-bottom: 2px;
}
.header_search #errorMSG {
  position:absolute;
  left: 36px;
  background-color: #FFFFFF;
  width: 128px; 
  text-align: center; 
  color: red; 
  font-weight: normal; 
  font-size: 9px; 
  display: none;
}
.header_bottom_bar_search form 
{
    direction:rtl;
}
#searchform
{
    direction:rtl;
}

.header_simple_menu {
	margin-right: 6px;
}
.header_simple_menu li {
	float: right;
	border-left: 1px solid #666666;
	padding: 0 4px 1px 4px;
	font-size: 12px;
	line-height: 11px;
	color: #666666;
	margin: 11px 0 11px 0;
	height: 11px;
}
.header_simple_menu li.last {
	border-left: none;
}

.header_simple_menu li a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.header_simple_menu li a.red {
	color: #fe0000;
} 
.header_simple_menu li strong {
	color: #00ADF0;
	cursor: pointer;
	font-weight: bold;
}


/*channel name*/
.header_table .channel_name {
/*  padding-top: 20px;
  padding-right: 15px;
*/}
.header_foreground h2 {
	float: left;
	margin-top: -50px;
	padding-left: 304px;
}
.header_foreground h2 img {
	border: none;
}
.header_foreground .channel_name {
/*  padding-top: 16px;  */
  float: right;
  margin-right: 224px;
  _margin-right: 112px;
  margin-top: -60px;
}
.channel_name, .channel_name a {
  color: #00adef;
  font-size: 48px;
  font-weight: normal;
  text-decoration: none;
}
.header_foreground h2.channel_small {
  font-size: 22px;
  padding-top: 0;
}
.header_underlayer h2.channel_small a {
  font-size: 22px;
}






/* Navigation */
#header_nav_div {
	background: #FFFFFF;
}
.tabbed_navigation, 
.tabbed_navigation ul li.tab_on, 
.tabbed_navigation ul li.tab_on .tab_left, 
.tabbed_navigation ul li.tab_on a, .breadcrumbs {
	background-image: url('/images/header/dt_navigation_level1.gif');
}

.tabbed_navigation {
	background-color: #828282;	
	background-position: left 23px;
	background-repeat: repeat-x;
	height: 31px;
	overflow: hidden;
	padding-right: 11px;
}
.tabbed_navigation ul {
	float: right;
	padding-top: 6px;
	padding-right: 8px;
}
.tabbed_navigation ul li {
	padding-top: 2px;
	float: left;
	direction: rtl;
} 
.tabbed_navigation ul li a {
	height: 23px;
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	direction: rtl;
}
.tabbed_navigation ul li span {
	padding: 0 8px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
}
.tabbed_navigation ul li.last span, .tabbed_navigation ul li.tab_on span {
	display: none;
}
.tabbed_navigation ul li.tab_on {
	background-repeat: no-repeat;
	background-position: right -58px;
	padding-right: 7px;
	padding-top: 0;
	margin-right: 1px;
}

.tabbed_navigation ul li.tab_on .tab_left {
	background-repeat: no-repeat;
	background-position: 1px -33px;
	padding-left: 7px;
	height: 27px;
}

html.ie6 .tabbed_navigation ul li.tab_on .tab_left{
	display:inline;	
	line-height: 27px;
}

.tabbed_navigation ul li.tab_on a {
	background-position: left -8px;
	background-repeat: repeat-x;
	color: #FF0000;
	padding: 4px 16px 0 16px;
	display: block;
	min-width:1px; /* necessary min width*/	
}

html.ie .tabbed_navigation ul li.tab_on a{
	display:block;
	line-height:20px;
}

html.ie6 .tabbed_navigation ul li.tab_on a{
	width:1px; /* necessary min width*/	
}

html.ie6 .tabbed_navigation ul li.tab_on a{
	line-height: 18px;
}

.breadcrumbs {
	background-position: left -83px;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
/*	height: 42px;*/
	height: 37px;
	overflow: hidden;
	padding-left: 14px;
	padding-right: 15px;
	direction: rtl;
	padding-top: 5px;
}
.breadcrumbs .header_search {
	margin: 13px 0 7px 0;
}
.breadcrumbs .navigation {
	height: 37px;
	padding-top: 5px;
	overflow: hidden;
	float: right;
	width: 580px;
}
.breadcrumbs .navigation li {
/*	background: url('/images/common/innerpage_nav_title-errow.gif') left 12px no-repeat;*/
	background: url(/images/common/bcarrow.gif) no-repeat left 8px;
/*	font-size: 29px;*/
	font-size: 23px;
	font-weight: normal;
	text-decoration: none;
	white-space: nowrap;
	color: #000000;
	float: right;
	height: 37px;
/*	padding-left: 17px;
	padding-right: 7px;*/
	padding-left: 15px;
	padding-right: 5px;
	
}
.breadcrumbs .navigation li.here {
	background: none;
}
.breadcrumbs .navigation li.here h2 {
	padding-left: 0;
	color: #00adef;
/*	font-size: 29px;*/
	font-size: 23px;
	font-weight: normal;
}
.breadcrumbs .navigation li h2 a {
	color: #000000;
/*	font-size: 29px;*/
	font-size: 23px;
	font-weight: normal;
}
.breadcrumbs .navigation li h1 a {
	color: #000000;
/*	font-size: 29px;*/
	font-size: 23px;
	font-weight: normal;
}
.breadcrumbs .navigation li.here h2 a, .breadcrumbs .navigation li.here h1 a {
	color: #00adef;
}
.secondary_navigation {
	margin: 0 14px;
	background: #e8e6e2;
	color: #000000;
	height: 22px;
	padding-right: 2px;
}
.secondary_navigation li {
	float: right;
	font-weight: bold;
	font-size: 12px;
	line-height: 22px;
	margin-right: 8px;
}
.secondary_navigation li span {
	padding-right: 8px;
}
.secondary_navigation li.first span {
	display: none;
}
h3#topbarHeader {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	padding-bottom:11px;	
}
/*********top page strip ***************/
#topPageStrip{
		direction:rtl;
		height:22px;
		width:778px;
		background: url('/images/common/blue-mid-bg.gif') left top repeat-x;
		margin-bottom: 19px;	
	}
#topPageStrip, #topPageStrip * {
	color:#ffffff;
	font: bold 13px/20px arial;
	text-align:center;
}
#topPageStrip .closeButton {
	font: normal 11px/22px arial;
	padding:0 6px 0 0;
	float:right;
	cursor:pointer;
}
html.ie6 #topPageStrip .closeButton
{
	padding-top: 3px;
}
#topPageStrip img {
	vertical-align: middle;
}
#setHPlink img {
	margin-top: -1px;
}
#setHPlink span {
}
.setHP{
	padding: 5px 34px 2px 0;
	list-style-type: decimal;
}
.setHP .lb_form_label {
	padding-top:7px;
}
.setHP .lb_form_label p{
	padding:0;
	margin:0;
	font-size: 12px;
}
.setHP .link {
	display:block; 
	margin:5px 0;
	width:86px; 
	height:29px;
	background: url('/images/common/setHP_makoLogo.gif') no-repeat;
}
.setHP .link span {display:none;}

.header_background .header_bg.VOD  img {
	float:none;
}

.header_background .header_bg.VOD .header_underlayer_image_inside a{
	width: 778px;
	display:block;
	overflow-x:hidden;
}

.header_bg.VOD .header_inner_logo {
	margin-top:-129px;
	padding:0;
}
html.ie6 .imageContainer
{
	float:left;		
}
div.imageContainer
{
	height: 129px;
	width: 236px;
	position: relative;	
}
div.imageContainer img
{
	visibility: visible; 	
	position: absolute; 
}
.textContainer
{
	float: right;
	height: 129px;
	width: 236px; 
	overflow: hidden; 
	position: absolute;
	display: block;
	text-decoration:none;
}
.textHolder
{
	direction: rtl; 
	font-size: 14px; 
	font-weight: bold; 
	left: 0pt; 
	line-height: 14px; 
	padding-left: 5px; 
	padding-top: 1px; 
	position: absolute; 
	text-align: left; 
	top: 0pt;
	text-decoration:none;
	color: white;
	display: block;
}

.titleText
{
	display: block;
	cursor:pointer;
}

.noStrike, .strike
{
	display: block; 
}
.titleText .strike
{
	margin-top: -15px; 
}
.subtitleText .strike
{
	margin-top: -14px; 
	line-height:14px;
}
.titleText.last
{
	display: block; 
	padding-bottom: 2px;
	border-bottom: 1px solid white;
}

.blackBGwhite .titleText.last, .black .titleText.last
{
	border-bottom: 1px solid black;
}

.subtitleText
{
	display: block;
	font-size: 12px; 
	font-weight: normal; 
	line-height: 12px;
	cursor:pointer;
}

.black .strike,.white .strike
{
	display:none;
}

.black .noStrike, .blackBGwhite .strike, .whiteBGblack .noStrike
{
	color: black;
}

.white .noStrike
{
	color: white;
}

html.ie6 .header_foreground
{
	width:777px !important;
}

html.ie7 .textHolder
{
	overflow: hidden;
}
html.tapuz div.imageContainer
{
	float: left;
}